Bug 990605 - [abrt] tracker-0.16.1-3.fc19: magazine_chain_pop_head: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.1-3.fc19: magazine_chain_pop_head: Process /usr/libexec/t...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:7348d6d53f2e7696f79ffecaabd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 10:15 EDT by José Antonio
Modified: 2015-02-17 11:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:28:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.56 KB, text/plain)
2013-07-31 10:15 EDT, José Antonio
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-31 10:15 EDT, José Antonio
no flags Details
File: core_backtrace (1.97 KB, text/plain)
2013-07-31 10:15 EDT, José Antonio
no flags Details
File: dso_list (5.12 KB, text/plain)
2013-07-31 10:16 EDT, José Antonio
no flags Details
File: environ (2.28 KB, text/plain)
2013-07-31 10:16 EDT, José Antonio
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-31 10:16 EDT, José Antonio
no flags Details
File: maps (27.88 KB, text/plain)
2013-07-31 10:16 EDT, José Antonio
no flags Details
File: open_fds (716 bytes, text/plain)
2013-07-31 10:16 EDT, José Antonio
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-07-31 10:16 EDT, José Antonio
no flags Details
File: var_log_messages (7.04 KB, text/plain)
2013-07-31 10:16 EDT, José Antonio
no flags Details

  None (edit)
Description José Antonio 2013-07-31 10:15:42 EDT
Version-Release number of selected component:
tracker-0.16.1-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 magazine_cache_trim at gslice.c:671
 #2 magazine_cache_push_magazine at gslice.c:703
 #3 thread_memory_magazine2_unload at gslice.c:802
 #4 g_slice_free1 at gslice.c:1093
 #5 metadata_call_data_free at tracker-extract-client.c:128
 #6 get_metadata_fast_cb at tracker-extract-client.c:383
 #7 dbus_send_and_splice_async_finish at tracker-extract-client.c:135
 #8 send_and_splice_splice_callback at tracker-extract-client.c:172
 #9 g_task_return_now at gtask.c:1105

Potential duplicate: bug 827025
Comment 1 José Antonio 2013-07-31 10:15:49 EDT
Created attachment 781150 [details]
File: backtrace
Comment 2 José Antonio 2013-07-31 10:15:52 EDT
Created attachment 781151 [details]
File: cgroup
Comment 3 José Antonio 2013-07-31 10:15:59 EDT
Created attachment 781152 [details]
File: core_backtrace
Comment 4 José Antonio 2013-07-31 10:16:04 EDT
Created attachment 781153 [details]
File: dso_list
Comment 5 José Antonio 2013-07-31 10:16:08 EDT
Created attachment 781154 [details]
File: environ
Comment 6 José Antonio 2013-07-31 10:16:12 EDT
Created attachment 781155 [details]
File: limits
Comment 7 José Antonio 2013-07-31 10:16:17 EDT
Created attachment 781156 [details]
File: maps
Comment 8 José Antonio 2013-07-31 10:16:20 EDT
Created attachment 781157 [details]
File: open_fds
Comment 9 José Antonio 2013-07-31 10:16:23 EDT
Created attachment 781158 [details]
File: proc_pid_status
Comment 10 José Antonio 2013-07-31 10:16:29 EDT
Created attachment 781159 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 14:12:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:28:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.